SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   Application (Generic)  >   IBM License Metric Tool Vendors:   IBM
IBM License Metric Tool Lack of Strong Password Requirement Lets Remote Users Conduct Password Guessing Attacks
SecurityTracker Alert ID:  1038360
SecurityTracker URL:  http://securitytracker.com/id/1038360
CVE Reference:   CVE-2016-8962   (Links to External Site)
Date:  Apr 26 2017
Impact:   User access via network
Fix Available:  Yes  Vendor Confirmed:  Yes  
Version(s): 9.2
Description:   A vulnerability was reported in IBM License Metric Tool. A remote user can conduct password guessing attacks.

The system does not require strong passwords by default. As a result, a remote user can conduct password guessing attacks to gain access to a target user's account for target user accounts that do not have strong passwords.

Impact:   A remote user can conduct password guessing attacks.
Solution:   IBM has issued a fix (9.2.7).

The IBM advisory is available at:

http://www-01.ibm.com/support/docview.wss?uid=swg21995031

Vendor URL:  www-01.ibm.com/support/docview.wss?uid=swg21995031 (Links to External Site)
Cause:   Authentication error
Underlying OS:  Windows (Any)

Message History:   None.


 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2019, SecurityGlobal.net LLC